﻿        	
		.menu
        {
			width:380px;
			height:230px;
			display: none; 
			padding:0px;
			text-align:center;
			color:#494949;
			font-size:1.15em;
			margin:0 auto;
			margin-top:235px;
			-webkit-border-radius: 5px; 
			-moz-border-radius: 5px; 
			border-radius: 5px; 
			border: 2px solid #B7B7B7; 
			background: #E8E8E8; /* For browsers that do not support gradients */
			background: -webkit-linear-gradient(#fff,#EBEBEB); /* For Safari 5.1 to 6.0 */
			background: -o-linear-gradient(#fff,#EBEBEB); /* For Opera 11.1 to 12.0 */
			background: -moz-linear-gradient(#fff,#EBEBEB); /* For Firefox 3.6 to 15 */
			background: linear-gradient(#fff,#EBEBEB); /* Standard syntax */
			
		}
		
						
		  .sombra{
			box-shadow: 4px 1px 7px 3px #9C9C9C;
			-webkit-box-shadow: 4px 1px 7px 3px #9C9C9C;
			-moz-box-shadow: 4px 1px 7px 3px #9C9C9C;
		}
		
			.menu h3
        {
			color:#494949;
			width:100%;
			text-align:center;
			padding:12px;
		}
		
		
		
	      .mrg_top
        {
            margin-top:20px;
        }
        
        .modal{
		position:fixed;
		left:0;
		right:0;
		top:0;
		bottom:0;
		width:100%;
		height:100%;
		background-image:url('./../images/transp.png');
		z-index:9999;
		margin:0 auto;
		text-align:center;
}


		.modal .chapa{
		background-color:Transparent;
		width:500px;
		display:table;
		margin:0 auto;
		padding:20px;

}